import Vue from "vue";
import Vuex from "vuex";
import cacheModule from "./cache";
Vue.use(Vuex);

export default new Vuex.Store({
  state: {
    //用户登录token 存储

    isRenderTab: true,
  },
  getters: {},
  mutations: {
    setIsRenderTab(state, data) {
      state.isRenderTab = data;
    },
  },
  actions: {},
  modules: { cache: cacheModule },
});
